import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'lib-chart-gauge',
  templateUrl: './gauge.component.html',
  styleUrls: ['./gauge.component.scss']
})
export class GaugeComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
